using EvaPosSrvResp;
using EvaPosSrvAplicacion;

namespace EvaPosSrvAplicacionImp
{
    /// <summary>
    ///  Clase que ejecuta el comando y retorna respuesta.
    /// </summary>
    public class Aplicacion : IAplicacion
    {
        public Respuestas Procesar(IComando comando)
        {
            return comando.Ejecutar();
        }
    }
}